local fn = _gn(0xF28965D04F570DCA)
--- FORCE_PED_MOTION_STATE
-- @param ped :
-- @param motionStateHash :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.ForcePedMotionState(ped, motionStateHash, p2, p3, p4)
	return _in2(fn, ped, _ch(motionStateHash), p2, p3, p4, _r)
end
